Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2453 closed enhancement (fixed)

Remove h8300/h8sim BSP

Reported by: Joel Sherrill Owned by: Aun-Ali Zaidi <admin@…>
Priority: normal Milestone: 5.1
Component: bsps Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc: Blocked By:
Blocking:

Description

Remove the h8300/h8sim BSP per the instructions at ​https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Change History (6)

comment:1 Changed on 11/03/15 at 19:27:40 by Joel Sherrill

Keywords: obsolete BSP added

comment:2 Changed on 12/14/15 at 03:03:14 by Aun-Ali Zaidi <admin@…>

In [changeset:"357fdfc2466f53a35d9821776d56fa236349a489/rtems"]:

h8300/h8sim: Remove

updates #2453.

comment:3 Changed on 12/14/15 at 03:07:53 by Aun-Ali Zaidi <admin@…>

In [changeset:"fcd7e2207454036956ac46c59cd4509da949ab43/rtems-testing"]:

h8300: Remove h8sim references

updates #2453.

comment:4 Changed on 12/14/15 at 03:08:07 by Aun-Ali Zaidi <admin@…>

Owner: set to Aun-Ali Zaidi <admin@…>
Resolution: fixed
Status: newclosed

In [changeset:"ea51d2ac224dd8a1a88e05d16287d6fa1ac6c555/rtems-tools"]:

bsps/h8sim*: Remove

closes #2453.

comment:5 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:6 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.